libgoocanvas-gir2.0-2.0.2-5-omv2015.0.i586.rpm


Advertisement

Description

libgoocanvas-gir2.0 - GObject Introspection interface description for goocanvas2

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libgoocanvas-gir2.0-2.0.2-5-omv2015.0.i586.rpm
Package name libgoocanvas-gir2.0
Package version 2.0.2
Package release 5-omv2015.0
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://sourceforge.net/projects/goocanvas
License LGPL+
Maintainer -
Download size 15.32 KB
Installed size 56.00 KB
GObject Introspection interface description for goocanvas2.

Alternatives

Package Version Architecture Repository
libgoocanvas-gir2.0 - - -

Requires

Name Value
libgoocanvas-2.0.so.9 -
libgoocanvas2.0_9 == 2.0.2-5
typelib(Atk) == 1.0
typelib(GLib) == 2.0
typelib(GModule) == 2.0
typelib(GObject) == 2.0
typelib(Gdk) == 3.0
typelib(GdkPixbuf) == 2.0
typelib(Gio) == 2.0
typelib(Gtk) == 3.0
typelib(Pango) == 1.0
typelib(cairo) == 1.0
typelib(xlib) == 2.0

Provides

Name Value
libgoocanvas-gir2.0 == 2.0.2-5:2015.0
typelib(GooCanvas) == 2.0

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libgoocanvas-gir2.0-2.0.2-5-omv2015.0.i586.rpm
Source Package goocanvas2-2.0.2-5.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgoocanvas-gir2.0 rpm package:
    # urpmi libgoocanvas-gir2.0

Files

Path
/usr/lib/girepository-1.0/GooCanvas-2.0.typelib

Changelog

2015-07-19 - Bernhard Rosenkraenzer <bero@bero.eu> 2.0.2-5
- (0b47aa8) MassBuild#774: Increase release tag

See Also

Package Description
libgoocanvas2.0-devel-2.0.2-5-omv2015.0.i586.rpm New canvas widget for GTK+ that uses the cairo 2D library
libgoocanvas2.0_9-2.0.2-5-omv2015.0.i586.rpm New canvas widget for GTK+ that uses the cairo 2D library
libgoocanvas3-1.0.0-15-omv2015.0.i586.rpm New canvas widget for GTK+ that uses the cairo 2D library
libgoogle-data-mono-1.8.0.0-11-omv2015.0.noarch.rpm .NET library for the Google Data API
libgoogle-data-mono-devel-1.8.0.0-11-omv2015.0.noarch.rpm .NET library for the Google Data API
libgperftools-devel-2.4-1-omv2015.0.i586.rpm Development libraries and headers for gperftools
libgpg-error-common-1.20-1.1-omv2015.0.noarch.rpm Common files for libgpg-error
libgpg-error-common-1.24-1-omv2015.0.noarch.rpm Common files for libgpg-error
libgpg-error-devel-1.20-1.1-omv2015.0.i586.rpm Development related files of libgpg-error
libgpg-error-devel-1.24-1-omv2015.0.i586.rpm Development related files of libgpg-error
libgpg-error-static-devel-1.20-1.1-omv2015.0.i586.rpm Library files needed for linking statically to libgpg-error
libgpg-error-static-devel-1.24-1-omv2015.0.i586.rpm Library files needed for linking statically to libgpg-error
libgpg-error0-1.20-1.1-omv2015.0.i586.rpm Library containing common error values for GnuPG components
libgpg-error0-1.24-1-omv2015.0.i586.rpm Library containing common error values for GnuPG components
libgpgme++2-4.14.10-6-omv2015.0.i586.rpm KDE 4 core library
Advertisement
Advertisement